.nav-container {
  z-index:4;
  float:left;
}
.sf-menu {
}
.sf-menu li {
  float:left;
  text-align:left;
  position:relative;
  border-right:1px solid #d5d5d5;
  z-index:99;
}
.sf-menu li a {
  display:block;
  color:#626262;
  text-decoration:none;
  position:relative;
  padding:0;
  text-transform:capitalize;
}
.sf-menu>li>a>span {
  display: block;
  font-size: 20px;
  line-height: 64px;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  padding: 0 20px;
}
.sf-menu li ul a span {
  white-space:normal;
}


.header .quick-access li {
  float:left;
  text-align:left;
  position:relative;
  border-right:1px solid #d5d5d5;
  /*z-index:99;*/
}
.header .quick-access li a {
  display:block;
  color:#626262;
  text-decoration:none;
  position:relative;
  padding:0;
  text-transform:capitalize;
  display: block;
  font-size: 16px;
  line-height: 64px;
  text-transform: uppercase;
  cursor: pointer;
  white-space: nowrap;
  padding: 0 20px;
  margin: 0;
  font-weight: bold;
}
/*.sf-menu>li.parent>a:before{content:"\f103";position:absolute;bottom:0;width:100%;text-align: center;}*/
.sf-menu>li.sfHover>a,.sf-menu>li>a:hover,.sf-menu>li.active>a {
  background:url(../images/menu-item-act-tail.gif) top repeat-x #fff;
  color:#2a2a2a;
}
.sf-menu li a:hover {
  text-decoration:none;
}
.sf-menu ul {
  position:absolute;
  top:-999em;
  z-index:99;
  width:250px;
  display:none;
  background:#323232;
  box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);
  -webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);
}
.sf-menu li li {
  border:1px solid #000;
  border-bottom-width:0;
}
.sf-menu li li.parent>a:before {
  content:"\f101";
  float:right;
}
.sf-menu li li.last {
  border-bottom-width:1px;
}
.sf-menu li li {
  position:relative;
  float:none;
}
.sf-menu li li a {
  display:block;
  background:none;
  font-size:15px;
  line-height:15px;
  color:#fff;
  padding:13px 15px;
}
.sf-menu li li>a:hover,.sf-menu li li.sfHover>a,.sf-menu li li.active>a {
  color:#de222c;
  background:#424141;
}
.sf-menu ul ul {
    left:248px !important;
  margin-top:-1px;
  position:absolute;
  top:-999em;
  width:250px;
  z-index:99;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul {
  left:0px;
  top:63px;
  /* match top ul list item height */
}
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
  left:193px;
  /* match ul width */
  top:0;
}
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
  left:193px;
  /* match ul width */
  top:0;
}
.epidsResults {
  list-style: square;
  padding-left: 20px;
  max-height: 500px;
  overflow: auto;
}
@media only screen and (min-width:992px) {
  #menu-icon,.sf-menu-phone,.sf-menu-block {
    display:none !important;
  }
  .header .quick-access li {
    width: 150px;
    text-align: center
  }
  .modal-lg {
    width: 750px;
  }
}
@media only screen and (max-width:991px) {
  .sf-menu,.sf-menu-phone {
    display: none;
  }
  /* menu icon */
  .sf-menu-block {
    display:block;
  }
  #menu-icon {
    display:block;
    font-size:23px;
    color:#626262;
    font-weight:bold;
    cursor:pointer;
    text-transform:uppercase;
    padding:0 20px;
    height:60px;
    line-height:64px;
  }
  #menu-icon:before {
    content:"\f055";
    font-size:25px;
    float:left;
    padding-right:10px;
  }
  #menu-icon.active:before {
    content:"\f056";
  }
  .sf-menu-phone {
    background:#323232;
    border:1px solid #000000;
    border-top:0;
    position:absolute;
    z-index:2;
    width:100%;
    top:65px;
    left:0;
    moz-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
  }
  .sf-menu-phone li {
    position:relative;
  }
  .sf-menu-phone>li {
    border-bottom:1px solid #000000;
    font-size:15px;
  }
  .sf-menu-phone>li.last {
    border-bottom:0;
  }
  .sf-menu-phone li a {
    display:block;
    color:#ffffff;
    padding:10px 20px;
  }
  .sf-menu-phone li a:hover {
    color:#de222c;
    background:#424141;
  }
  .sf-menu-phone li li {
    font-size:13px;
  }
  .sf-menu-phone li li.last {
    padding-bottom:10px;
  }
  .sf-menu-phone li li:first-child {
  }
  .sf-menu-phone li li:first-child strong {
    top:10px;
  }
  .sf-menu-phone li strong {
    position:absolute;
    display:block;
    top:4px;
    right:5px;
    width:24px;
    font-size:16px;
    line-height:16px;
    text-align:center;
  }
  .sf-menu-phone>li>strong {
    top:9px;
    right:18px;
    font-size:20px;
    line-height:20px;
  }
  .sf-menu-phone li strong:hover {
    cursor:pointer;
  }
  .sf-menu-phone li strong:before {
    content:"\f067";
  }
  .sf-menu-phone li strong.opened:before {
    content: "\f068";
  }
  /* dropdown */
  .sf-menu-phone ul {
    width:auto;
    margin:0 0 0 10px;
    display:none;
  }
  .sf-menu-phone>li.active>a>span {
    color:inherit;
  }
  .sf-menu-phone>li.active>a,.sf-menu-phone>li>a:hover {
  }
  .sf-menu-phone li li.active>a,.sf-menu-phone li li a:hover {
  }
}
@media only screen and (max-width:767px) {
  .sf-menu-block {
    margin:0 10px;
  }
  #menu-icon {
    font-size:18px;
    padding-left:10px;
  }
  .nav-container {
    float: none;
  }
}
/* --------- side -------------- */
.block-side-nav .block-title {
  background:#21216a;
  padding:13px 20px 13px 20px;
  font-size:20px;
  font-weight:bold;
  text-transform:uppercase;
  color:#fff;
  border-radius:0;
}
.block-side-nav .block-content {
  margin-bottom: 20px;
}
.sf-menu-phone2 {
  overflow:hidden;
  background:#fff;
}
.sf-menu-phone2 li {
  position:relative;
  z-index:2;
  font-size:13px;
  font-weight:bold;
  border-bottom:solid 1px #c7c7c7;
  padding:7px 20px 9px 20px;
}
.sf-menu-phone2 > li:hover {
  background-color: #21216a;
}
.sf-menu-phone2 > li:hover > a,
.sf-menu-phone2 > li:hover > strong:before {
  color: #fff;
}
.sf-menu-phone2 li.last {
  border:0;
}
.sf-menu-phone2>li>a {
  color:#333;
  text-decoration:none;
  position:relative;
}
.dropdown .sf-menu-phone2>li>a:hover {
  background-color: #21216a;
  color:#fff;
  font-weight: bold;
}
/*.sf-menu-phone2>li.active>a {
  color:#21216a;
}*/
.sf-menu-phone2 li ul {
  position:relative;
  z-index:1;
  margin:9px -20px -9px -20px;
  padding:19px 0 24px 30px;
  border-top:solid 1px #c7c7c7;
  background:#fbfbfb;
}
.sf-menu-phone2 li ul ul {
  padding:6px 0 4px 10px;
  margin:0;
  border:0;
}
.sf-menu-phone2 li li {
  font-size:13px;
  font-weight:normal;
  margin:0 0 1px 0;
  padding:0 0 0 0;
  border:0;
}
.sf-menu-phone2 li li.last {
  border:0;
}
.sf-menu-phone2 li li a {
  color:#777;
}
.sf-menu-phone2 li li a:hover {
  color:#333;
}
/*.sf-menu-phone2 li li.active>a {
  color:#333;
}*/
.sf-menu-phone2 ul {
  display:none;
  padding:12px 0 0 0;
}
.sf-menu-phone2 li strong {
  position:absolute;
  display:block;
  z-index:3;
  top:4px;
  right:20px;
  font-size:14px !important;
  line-height:14px !important;
  font-family: FontAwesome;
}
.sf-menu-phone2>li>strong {
  top:10px;
  right:20px;
  color:#2b2b2b;
}
.sf-menu-phone2>li:hover>strong {
  color:#333;
}
.sf-menu-phone2 li strong:hover {
  cursor:pointer;
}
/*.sf-menu-phone2>li.active>strong:before {
  color:#333;
}*/
.sf-menu-phone2 li strong:before {
  content:"\f107";
}
.sf-menu-phone2 li strong.opened:before {
  content:"\f106";
}
@media only screen and (min-width:768px) and (max-width:991px) {
  .block-side-nav {
    margin:0 0 31px;
  }
  .block-side-nav .block-title {
    font-size:17px;
  }
  .sf-menu-block {
    display:none;
  }
  .nav-container {
    display:none;
  }
  .sf-menu-phone2 li {
    font-size:11px;
    font-weight:normal;
  }
  .sf-menu-phone2 li ul {
    padding:10px;
  }
  .sf-menu-phone2 li li {
    font-size:11px;
    margin-bottom:5px;
    padding:0 10px;
  }
  .sf-menu-phone2 li li a:before {
    display:none;
  }
  .sf-menu-phone2 li strong {
    font-size:14px !important;
    line-height:14px !important;
    right:10px;
    top:10px;
  }
  .sf-menu-phone2 li li strong {
    font-size:14px !important;
    line-height:14px !important;
    top: 2px;
  }
}
@media only screen and (max-width:767px) {
  .sf-menu-phone2 {
    display: none;
  }
  .swipe .sf-menu-phone2 {
    display: block;
  }
  .swipe .sf-menu-phone2>li>strong {
    display: none;
  }
}
